<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.recharge.cn.RechargeOrderDetailCNActivity">

    <include
        android:id="@+id/recharge_order_detail_cn_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_18"
            android:orientation="vertical">

            <include
                android:id="@+id/recharge_order_detail_cn_device"
                layout="@layout/item_recharge_device"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_130" />

            <include
                android:id="@+id/recharge_order_detail_cn_amount"
                layout="@layout/item_recharge_amount"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_18" />

            <com.qmuiteam.qmui.widget.grouplist.QMUICommonListItemView
                android:id="@+id/recharge_order_detail_cn_pay_way"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_60"
                android:layout_marginTop="@dimen/dp_32"
                android:background="@drawable/selector_shape6_gray_bg_pressed"
                app:qmui_accessory_type="chevron" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_05"
        android:background="@color/title_bg" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp_22"
        android:paddingEnd="@dimen/dp_22">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_need_pay_money_cn"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:text="@string/txt_month_until"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />

        <View
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_marginEnd="@dimen/dp_12"
            android:text="@string/txt_pay_order_off"
            android:textColor="@color/order_detail_color"
            android:textSize="@dimen/textSize14"
            android:visibility="gone"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/start_pay_money_btn_cn"
            style="@style/my_QMUIRoundButton_small_style"
            android:text="@string/txt_pay_order_pay"
            app:qmui_backgroundColor="@color/btn_yellow_color"
            app:typeface="@string/roboto_bold_font" />

    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.appcompat.widget.LinearLayoutCompat>